.icode
{
	width: 14px;
	height: 20px;
	text-align: center;
}

table.no_spaces td
{
	margin: 0px;
	padding: 0px;
}

table.no_bg td, th
{
	background:none;
}

.error
{
	color: #ff0000;
	font-weight: bold;
}

.success
{
	color: green;
	font-weight: bold;
}

.warning
{
	color: orange;
	font-weight: bold;
}

.box
{
	border: 0px solid red;
	padding: 10px;
}

.menubox
{
	padding: 5px;
	min-height: 130px;
}

.redstar
{
	color: red;
}

.boxvalue
{
	margin-right: 20px;
	margin-left: 20px;
	padding: 10px;
	background-color: #E8E6E4;
	color: #B9B3AE;
}

.counter
{
	width: 100%;
	text-align: center;
	font-size: 4.5em;
	margin-top: 10px;
}

.center
{
	width: 100%;
	text-align: center;
}

.headline
{
	font-size: 2em;
}

table.interactive
{
	border: 2px splid black;
	width: 100%;
}

table.interactive th
{
	padding: 10px;
	height: 25px;
}

table.interactive td
{
	padding: 10px;
}

.tablemenu a
{
	color: #8B8178;
}

.tablemenu a:hover
{
	color: #FF6319;
}

.arrow
{
	width: 20px;
	height: 20px;
	float: left;
	display: block;
	background: url(../images/icon-sprite.png) left 0 no-repeat;
}

.tablemenu a .icon
{
	background: url(../images/icon_list.png) left -60px no-repeat;
}

.tablemenu a:hover .icon
{
	background: url(../images/icon_list.png) left 0 no-repeat;
}

.tooltip
{
	display: block;
	float: left;
	background: transparent url(../images/icon_tooltip.gif) top left no-repeat;
	text-indent: -9999px;
	margin: 3px 2px 0 0;
	width: 16px;
	height: 16px;
}
.tooltip2
{
	float: right;
	background: transparent url(../images/icon_tooltip.gif) top left no-repeat;
	text-indent: -9999px;
	margin: 3px 2px 0 0;
	width: 16px;
	height: 16px;
}
.tooltipspacer
{
	display: block;
	float: left;
	text-indent: -9999px;
	margin: 3px 2px 0 0;
	width: 16px;
	height: 16px;
}

.arrow_button_big
{
	background: #F3F2F1 url(../images/arrow_orange.png) top left no-repeat;
	width: 50px;
	height: 52px;
	border: 0;
	color: #F3F2F1;
}

.arrow_button_big:hover
{
	background: #F3F2F1 url(../images/arrow_grey.png) top left no-repeat;
	width: 50px;
	height: 52px;
	border: 0;
	color: #F3F2F1;
}

form input, form textarea, form select
{
	border: 1px solid #B9B3AE;
	color: #666666;
}

form input:focus, form textarea:focus, form select:focus
{
	border: 1px solid #FF6319;
	color: black;
}

.button
{
	color: #FF6319;
	border: 0;
	width: 107px;
	height: 30px;
	background: url(../images/button_small.png) top left no-repeat;
}

.button:hover
{
	color: #8B8178;
	border: 0;
	width: 107px;
	height: 30px;
	background: url(../images/button_small_hover.png) top left no-repeat;
}

.button_big
{
	color: #FF6319;
	border: 0;
	width: 210px;
	height: 30px;
	background: url(../images/button_big.png) top left no-repeat;
}

.button_big:hover
{
	color: #8B8178;
	border: 0;
	width: 210px;
	height: 30px;
	background: url(../images/button_big_hover.png) top left no-repeat;
}

.survey_leter_format{
	display:block;width:66px;margin-right:10px;float:left;text-align:center
}
.survey_leter_input_format{
	width:65px;float:left;margin-right:8px;
}
.survey_input{
	width:65px;margin-right:10px;
}


.survey_finished{
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	width: 250px;
	background: #EEE;
	border-color: #DEDEDE;
	height: 130px;
	margin: auto;
	border: 2px solid RGB(233,164,89);
	padding: 20px;
	text-align: center;
	color: RGB(233,164,89);
	font-weight: bold;
	text-transform: uppercase;
}
.list_surveys{
	
}
.current_not_answered{
	color:green;
}
.past_not_answered{
	color:red;
}

.infotext {
	font-style: italic;
}

.radio_list {
	margin: 5px 0;
}